
@font-face {
    font-family: "Open sans";
    src: url("../fonts/OpenSans-Regular.ttf");
}

body{
    background-color: #e0e0e0;
    font-family: "Open sans";
}

.header{
    background-image: url("../img/bg.png");
    background-repeat: no-repeat;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    width : 100%;
    
    font-family: "Open sans";  
}
body{
    margin: 0;
    margin-bottom: 3em;
}
.menu{
    width:100%;
    display: flex;
    direction: row;
    justify-content: space-around;
    display:sticky;
    opacity: 1;
    padding-bottom: 15px;
}


.menu-item{
    margin-top: 1em;
    color: white;
    font-size: 1.1em;
    text-transform: uppercase;
}

.menu-item:hover{
    background-color: #c8e6c9;
}

.about{
    padding:0;
    background-color: white;
   
    margin: auto;
    position:relative;
    
    margin-top:0;
}

.about-content{
    display:  flex;
    flex-direction: row;
    justify-content: center;
}




.photo-container{
    width:30%;
}
.infos-container{
    width:60%;
    font-weight: 200;
    font-size: 1.5em;
}
.presentation{
    width: 70%;
    color: #3d4451;
}
.name{
    font-style: bold;
}
.about-footer{
    background-color: #07cb79;
    width: 100%;
    height:4em;
    display:flex;
    justify-content: center;
}

.social{
    color: white;
    padding: 1em 1em 1em 1em;
    margin-right: 1em;
    
}
.social:hover{
    border-radius: 60px;
    background-color: #a5d6a7;
}

.menu{
    z-index: 2;
    position: fixed;
    background-color:#07cb79;
    opacity: 0.9;
    
}



.infos{
    display:flex;
    flex-direction: column;
}

.info{
    display:flex;
    margin-bottom: 1em;
    justify-content: flex-start;
    align-content: flex-start;
}

.info-title{
   
    color: #263238;
    font-size: 0.7em;
    text-transform: uppercase;
    font-style: bold;
   
}

.photo{
    width: 80%;
    border-radius: 250px;
    
}

.info-content{
    
    color: #3d4451;
    font-size: 0.7em;
    text-transform: uppercase;
}

.download-resume{
    margin-top: 1em;
    color: white;
   
    
  
}


.download-resume-button{
    font-family: "Open sans";
    color: white;
    height: 3em;
    background-color:#07cb79;
    border : 0;
    font-size: 1.4em;
}
.download-resume-button:hover{
    -webkit-box-shadow: -1px 14px 39px -4px rgba(189,189,189,1);
    -moz-box-shadow: -1px 14px 39px -4px rgba(189,189,189,1);
    box-shadow: -1px 14px 39px -4px rgba(189,189,189,1);
}

.content{
    position: absolute;;
    
    width:100%;
    
}

.section{
    
    text-align: center;
}

.box{
   
    background-color:white;
    
    -webkit-box-shadow: -1px 14px 39px -4px rgba(189,189,189,1);
    -moz-box-shadow: -1px 14px 39px -4px rgba(189,189,189,1);
    box-shadow: -1px 14px 39px -4px rgba(189,189,189,1);
    padding: 1em;
}

.title{
    font-family: "Open sans";
    color:#3d4451;
}
.subtitle{
    font-size: 0.8em;
    font-family: "Open sans";
    color:#3d4451;
}
.skills{
    margin-top: 2em;
    display:flex;
    flex-direction: row;
    flex-wrap: wrap;
    margin-left:10%;
}

.skill{
   
    margin-bottom:2em;
    display:flex;
    flex-direction: row;
    flex-wrap: wrap;
}

.left{
    width:50%;
    text-align: left;
    left:0;
    display: inline-block;
}

.right{
    width:50%;
    position: relative;
    right:0;
    display: inline-block;
}

.bar{
    margin-top: 5px;
    width:80%;
    background-color: #a5d6a7;
    height: 0.3em;
}
.progress{
    background-color:#66bb6a;
    height:0.3em;
}

.arrow{
    position:fixed;
    right:2%;
    bottom:2%;
    z-index:2;
}

.white{
    position:relative;
   
    top:82%;
    background-color:white;
    height: 75px;
    opacity: 1;
}

.section{
    padding-top:2em;
    padding-bottom: 2em;
}

.timeline{
    display:flex;
    flex-direction: row;
}

.timeline-left,.timeline-right{
    width: 49.75%;
    
}

.timeline-center{
    width: 0.3%;
    
    background-color:#a5d6a7;
    
}


.timeline-right{
    margin-top:100px;
}
.timeline-element{
    border-top: 3px solid #66bb6a;
    position:relative;
    width:70%;
    height:auto;
    background-color:white;
    margin: auto;
    -webkit-box-shadow: -1px 14px 39px -4px rgba(189,189,189,1);
    -moz-box-shadow: -1px 14px 39px -4px rgba(189,189,189,1);
    box-shadow: -1px 14px 39px -4px rgba(189,189,189,1);
    padding: 1em;
    margin-bottom: 100px;
    
}

.timeline-content{
    margin-top: 1em;
}

.circle-right,.circle-left {
    
	border-radius: 50%;
	width: 10px;
    height: 10px; 
    background-color:#66bb6a;
    position:relative;
    right: 3px;
	/* width and height can be anything, as long as they're equal */
}

.timeline-center{
   
    flex-direction: column;
    flex-wrap: wrap;
    align-content: center;
}

.line{
    width: 40px;
    height: 0px;
    border-bottom: 3px dotted #66bb6a;
}

.active{
    border-bottom: 1px solid white;
}

.clubs{
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: center;   
}

.club-image{
    width:30%;
    height:300px;
    margin-right:2em;
}

.interests{
    display:flex;
    justify-content: space-around;
}



img:hover{
    opacity: 0.8;
}

a{
  text-decoration: unset;  
  color: #3d4451;
}

.clubs {
    margin-top:2em;
    display:flex;
    flex-direction:row;
    justify-content: space-around;
    margin-left:2em;
    margin-right:2em;

}

.club{
    display:flex;
    flex-direction: column;
    
    text-align: center;
   
    background-color:white;
    -webkit-box-shadow: -1px 14px 39px -4px rgba(189,189,189,1);
    -moz-box-shadow: -1px 14px 39px -4px rgba(189,189,189,1);
    box-shadow: -1px 14px 39px -4px rgba(189,189,189,1);
    
}

.logo{
    width : 100%;
    height:300px;
   
}
.logo-container{
     background-color:#fafafa;
}

.nom{
    color: #3d4451;
    font-style: bold;
    font-size: 2em;
}

.poste{
    color: #3d4451;
    font-style: bold;
    font-size: 1.2em;
}

.description{
    font-size: 1em;
    text-align:justify;
    margin-top: 1em;
    padding-left: 1em;
    padding-right: 1em;
    padding-bottom: 1em;
}


.tooltip {
    position: relative;
    display: inline-block;
    
}

.tooltip .tooltiptext {
    visibility: hidden;
    width: 160px;
    background-color: #46494a;
    color: #fff;
    text-align: center;
    border-radius: 6px;
    padding: 5px 0;
    font-family: "Arial Regular";
    font-size: 20px;
    position: absolute;
    z-index: 1;
    bottom: -93%;
    left: -50%;
    margin-left: -60px;
}

.tooltip:hover .tooltiptext {
    visibility: visible;
}

.tooltiptext::after{
    content: "";
    width: 0;
    height: 0;
    border-left: 8px solid transparent;
    border-right: 8px solid transparent;
    border-bottom: 8px solid #46494a;
    position: absolute;
    z-index: 1;
    bottom: 95%;
    left: 100%;
    margin-left: -60px;
}

body{
    cursor:  url('../img/navigation.png'), default;;
}

[data-aos="grow"] {
    width: 0%;
    transition-property: width;
  }
  
  [data-aos="grow"].aos-animate {
    width : 100%;
  }